.card{
    border-radius: 1rem;
}
.card img {
    border-radius: 1rem 0 0 1rem;
}
.card p a {
    color: #14a44d;
    text-decoration: underline;
}
.card svg {
    color: #14a44d;
}
.form-outline .form-control:focus~.form-label {
    color: #757575;
}
.form-outline .form-control:focus~.form-notch .form-notch-middle {
    border-color: #14a44d;
    box-shadow: 0 1px 0 0 #14a44d;
    border-top: 1px solid transparent;
}
.form-outline .form-control:focus~.form-notch .form-notch-trailing {
    border-color: #14a44d;
    box-shadow: 1px 0 0 0 #14a44d, 0 -1px 0 0 #14a44d, 0 1px 0 0 #14a44d;
}
.form-outline .form-control:focus~.form-notch .form-notch-leading {
    border-color: #14a44d;
    box-shadow: -1px 0 0 0 #14a44d, 0 1px 0 0 #14a44d, 0 -1px 0 0 #14a44d;
}
.extra {
    position: absolute;
    bottom: 15px;
    text-decoration: underline;
}
.alert {
    padding: 10px;
}